March 2026 Releases

Learn about the changes to Squiz DXP released in March 2026.

What’s new in March 2026

Visual Page Builder

Reference link support for content templates is now available in Page Builder. Links update automatically across the system when:

  • An asset is referenced in template content.

  • A content page is used as a reference page for template previews.

  • A content template is applied or removed from a content page.

  • A content template is added or removed from the Site asset  DXP Settings  Available Templates section.

This feature applies to content templates applied through either the Content screen or programatically through the Asset Management API.

Links are visible on the Linking screen for the referenced assets, as well as the report generated by the Links report asset. There is also a new Usage screen for the content template asset which displays the content pages to which the template is applied.

Reference link support for templates is not retroactively applied to existing assets.
Manually regenerate the link report, or make a change to an asset to show the reference links on an existing asset.

Adding reference link support to content templates lets content editors and admins more easily track relationships between templates and other assets in the system.

Users are protected from accidentally deleting assets that are still referenced in content templates by receiving a warning if they attempt any of these operations:

  • Delete an asset referenced in template content.

  • Delete a template applied to a page.

  • Delete a template available on a Site.

Squiz Integrations

These new features were released in the Squiz Integrations platform in March 2026.

Display steps count for running flows

The Contract Quota overview now shows the number of steps for each active flow in the contract to make active flow complexity visible in contract quota views.

Display quota usage for emitted message count

Surface monthly emitted-message usage next to explanatory copy in the Quota Overview.

Features
  • New widget on Quota Overview for emitted messages count usage.

  • New API: GET /v2/runtime-quota-usages/contracts/:contract_id/messages-usage/history (monthly history for the contract).

  • Requires GLOBAL.USAGES.READ or contract participant.

Prevent abuse of limited workspaces with stricter start checks

Changes were made to the way start checks work.

These changes were necessary to prevent unauthorized restarts of flow start timestamps in limited workspaces while keeping behavior for suspended flows predictable.

Features
  • Endpoint: POST /v2/flows/:id/start.

  • If status is active and currentStatus is active, the API returns 409 Conflict (Flow is already active).

  • If status is suspended and currentStatus is suspended, the API still returns 202 Accepted, but no longer updates lastStartTime.

Enablement resources

These improvements were made to the documentation and education enablement resources in March 2026.

Auto-sync Identity Provider (IDP) user accounts to Single Customer View (SCV) profiles.

The IDP Auto-sync feature allows organizations to automatically capture and synchronize user attributes (such as name, email, and department) from an external IDP whenever a user logs into a portal.

This feature removes the need for manual data imports or complex custom integrations to maintain up-to-date user profile information in the Customer Data Platform. It also ensures that SCV reflects the most current user data in real-time, allowing for immediate and accurate segmentation and personalization.

Read the IDP Auto Sync documentation to learn more.

What’s changed in March 2026

Minor improvements and bug fixes for this month are described in the changelog table.

Type Description Capability Release date Release version Copyable link

2 Minor improvements

Form validation rules on select-type fields now match single vs. multiple selection.

Details

Validation rules for dropdown and list fields (Select, Option List, Checkbox List, and Checkbox table) were previously available regardless of whether the field allowed single or multiple selections. That lets users add rules that don’t apply (for example, "Selection Limit" on a single-select field), which could cause errors or confusing behaviour. This improvement restricts the rules offered and applied. Hence, they match the field type: single-select fields show rules that apply to a single value, and multi-select fields show rules that apply to multiple values.

When you add or edit validation rules on a Select, Option List, Checkbox List, or Checkbox Table form field, you will only see rules that are valid for that field. Single-select fields (for example, Select with "Multiple?" off, Option List) show rules such as Length, Email, and Text Contains. Multi-select fields (for example, Select with "Multiple?" on, Checkbox List, and Checkbox Table) show Selection Limit, Selection, and Text Contains.

If you change a Select field from single to multiple (or the reverse), rules that no longer apply are hidden until you switch back; they are not deleted.

Content Management

2026-03-02

6.82.1

3 Bug fixes

[Known Issue] Single select allows selection limit greater than 1

Details

Select fields allow select limit rules set to greater than 1 even when set to single select because single select fields require a selection (more than zero). While the server-side code has been updated to treat selection limits greater than 1 as if they were 1, the client-side code has not been updated to support this treatment.

If a single select field has a selection limit set greater than 1, it will never pass client-side validation.

To work around the issue, set the selection limit of single select fields to 1, or remove the rule and mark the field as required. Single select fields can then be filled out in a way that satisfies client-side validation rules.

Content Management

2026-03-02

6.82.1

3 Bug fixes

Custom form single-select fields not changed from their default are not presenting a scalar value

Details

A regex expecting a string could be passed an array value, which resulted in a fatal error in some cases.

The value is now checked and handled correctly before the regex check.

Content Management

2026-03-02

6.82.1

3 Bug fixes

Asset map root node user group preference not applying correctly

Details

When merging multiple preference sets with common keys, the code did not preserve the keys that were not common to both preferences. This condition caused some user preferences to be lost during the merge process.

The fix preserves keys that are present in only one of the preference sets during merging. Now users will not lose their preferences, even when they have sets of preferences that share only some keys.

Content Management

2026-03-02

6.82.1

3 Bug fixes

Edit Metadata Values HIPO: Fatal error when cascading metadata to locked assets

Details

A fatal error (ArgumentCountError) occurred when trying to cascade metadata to assets that could not acquire the lock, causing the UI to stop responding with a loading spinner and returning a 500 error. Incorrect parenthesis placement in the translate() call caused sprintf() to receive the wrong number of arguments because the "metadata" argument was incorrectly placed in translate() instead of sprintf().

Several fixes were necessary to correct this behavior:

  • removed the unused translate() call

  • fixed sprintf() arguments

  • replaced trigger_localised_error with the HIPO job’s _addError method.

The HIPO job now shows a warning message instead of causing a fatal error, allowing users to continue using the page when metadata locks cannot be acquired.

Content Management

2026-03-02

6.82.1

2 Minor improvements

Remove excessive asset tree filter for child link count

Details

The asset tree was filtering invalid links from the child link count against sq_ast on every load, even though the data was not used anywhere critical, and any corruption is repaired regularly in the DXP.

The data could only be displayed completely if %asset_num_kids% was used in Asset display name.

The asset tree no longer filters out invalid links on each request; instead, it relies on the link table having valid data. In extreme cases, displaying a child asset with ~700k direct children is expected to reduce the ~4.5s asset tree request to ~0.7s.

Content Management

2026-03-02

6.82.1

3 Bug fixes

Intermittently seeing tenant config header errors in place of some components

Details

A content page can be included in a design’s nested content customization. When the "Cache Globally?" option is set, the HTML markup is cached across domains, which causes issues when the cached markup is resolved to page content across origins.

When the markup was cached on domain A, users on domain B who used that cached content would see a "message": "Router: Missing tenant config header" in place of the page content.

The fix changes the markup produced when rendering a content page to allow correct resolution across multiple origins. Users no longer see the missing tenant config header error for content pages in design customizations that are cached globally.

Content Management

2026-03-02

6.82.1

2 Minor improvements

Remove disabled "Add text/component/layout" options in block action menu when segment is active

Details

When the default block was hidden, the personalized block action menu in Page Builder displayed an unavailable 'Add Items' menu for active segments without variants.

The fix ensures the personalized block action menu only shows the Add text, Add component, and Add layout menu options when they are available to use.

Page Builder

2026-03-02

6.82.1

3 Bug fixes

Templated page that was cloned to another site shows "No content template" in the Template Selector

Details

The dxp_content_template_id attribute was intentionally not set during asset cloning. It was discovered that the template selector relied on this missing attribute to populate the available templates array. Without the attribute present, there was no relationship to the cloned template ID.

The fix to the content page cloning method now sets the dxp_content_template_id attribute to the original templateId. This change populates the available templates array and the template selector is correctly populated when a templated content page is cloned.

Page Builder

2026-03-02

6.82.1

3 Bug fixes

[Unused Content] Only display lockedZone reasons when layout and top-level page zones are changed to template-locked

Details

It was discovered that the missingBlock reason was incorrectly assigned in unused content for page blocks that were moved into template-locked page zones.

When the page zone changed to a template-locked zone, then the content was deleted, the template incorrectly showed the missingBlock reason rather than the lockedZone reason.

The fix now shows only the lockedZone reason for zones that change from page-locked to template-locked, and correctly tracks content moving between these zones.

Page Builder

2026-03-02

6.82.1

3 Bug fixes

Template locked zone will not save an empty string field

Details

Default values were set to NULL to prevent fall back to the default value if a user intentionally cleared the value.

In a template-locked zone, this behavior meant users could not save an empty "default but not required" value. For required fields on a templated page in unlocked zones, this behavior caused validation issues.

The fix ensures that empty default values are set to an empty string when validation can be skipped. For example, a required field in a template-unlocked zone.

Page Builder

2026-03-02

6.82.1

3 Bug fixes

[Edit Panel] Active block is sometimes not forgotten after releasing locks

Details

When a user acquired locks, opened the Edit panel, then released the locks, the active block was not cleared from window.pbSelection. At the same time, the page was active and the edit panel was open. This problem caused the active block to persist in the edit panel at times.

The fix clears the window.pbSelection.activeBlock information when the page is active in setActiveBlock(), which allows the block to be correctly forgotten and the UI to show the correct state.

Page Builder

2026-03-02

6.82.1

3 Bug fixes

Data Services 4.1.12 security updates

Details

Security improvements address dependency vulnerabilities.

Data Services

2026-03-03

4.1.12

2 Minor improvements

Prefix mode is now available in the Query language - wildcard (truncation) support plugin.

Details

This plugin was changed to support prefix mode, so the plugin can facilitate search-based auto-completion when the partial query is sent without a trailing *.

When Prefix mode is enabled, wildcard characters in the query are ignored, and expansion is applied to the end of the entire query (e.g. abc def behaves as abc def*).

Search

2026-03-06

1.2.0

2 Minor improvements

Improve lock acquisition performance on the Content screen.

Details

Unnecessary requests were initiated when trying to Edit and render the content screen.

The unnecessary requests have been removed, and acquiring locks on the content screen is now faster.

Content Management

2026-03-10

6.83

3 Bug fixes

Matrix doesn’t work properly when window.opener DOM property is present

Details

Squiz Content Management JavaScript code assumed that it was the only thing to set the window.opener DOM property.

When the admin interface was opened through a JavaScript link by using window.open(), without sending the noopener argument, some features did not work reliably.

The fix ensures that when the main admin interface code is set, window.opener is reset to null if it is set.

The admin interface now works the same regardless of how the property is called.

Content Management

2026-03-10

6.83

3 Bug fixes

Custom edit layouts are unable to link to files that lack URLs after the introduction of external-uuid

Details

It was discovered that external-uuid query parameters were not processed correctly by the system in custom edit layouts.

Assets linked from the Content Management backend would not render correctly if they lacked a URL.

The system now checks for external-uuid query parameters in the backend, which makes the content of assets without URLs load correctly.

Content Management

2026-03-10

6.83

3 Bug fixes

Custom form option list assets are not respecting the required entry validation rule

Details

A rule to check total selections was not included when validating the Custom form option list field.

The lack of total selections validation caused the "Required entry" validation to allow form submissions when no option was selected from the options list.

The rule to check total selections was updated to include validating the Custom form option list field lists, preventing this condition from being ignored.

Content Management

2026-03-10

6.83

3 Bug fixes

Inconsistent boolean input type values cause validation errors

Details

Component boolean properties with default values were incorrectly treated as empty strings or null values when set to false.

Pages and templates (with components in locked zones) could not be saved when component boolean properties with defaults were unchecked.

Component boolean properties with defaults are correctly treated as false if unchecked.

Pages and templates with components that have boolean properties with default values unchecked are now correctly treated as false and can be saved.

Page Builder

2026-03-10

6.83

2 Minor improvements

"ECS326 - Component Service - Building and managing layouts" eLearning course updated

Details

The course material has been updated to support the current layout development capabilities, which includes layout properties and helpers.

This information brings this part of the course up to current configuration recommendations. Enroll now by visiting Squiz Academy.

Product Enablement

2026-03-09

C4E/2026-10

2 Minor improvements

"ELM132 - Content Management - Using layouts" eLearning course updated

Details

The course material has been updated to support the current layout features, which include layout properties.

Enroll now by visiting Squiz Academy.

Product Enablement

2026-03-09

C4E/2026-10

3 Bug fixes

Content pages cannot be linked under Linking Screen to other Content pages

Details

The asset types allowed to be linked to content pages for modern asset management screens did not include the content page asset types. Content pages could not be selected as a parent location in the asset picker on the modern asset linking screen for another content page.

The content page was added to the list of asset types allowed to be linked to content pages. Other content pages can now be selected as parent locations for content pages from the linking screen.

Content Management

2026-03-23

Fix version:

3 Bug fixes

SSJS is leaking data to the frontend when using large data sets

Details

A failed regular expression was not being checked or handled. In scenarios involving very large data sets, this could cause Server-side JavaScript (SSJS) to be treated as front-end JavaScript.

The regular expression result is now always checked and handled if it fails. SSJS will no longer be executed as frontend JS in this way.

Content Management

2026-03-23

6.84

3 Bug fixes

Morphing Select form question type to Checkbox List results in TypeError exception

Details

Non-numeric values were being used in addition, which caused a fatal error and prevented the morphing of a select input into a checkbox list input (under a Custom Form).

The value is now checked for numeric validity before the addition attempt, with a sensible fallback option. The morphing of a select input into a checkbox list under a custom form now works as intended.

Content Management

2026-03-23

6.84

3 Bug fixes

Remap manager fails to redirect deleted __data path assets

Details

Logic that handles /data path redirects wasn’t checking for remaps, as well as missing logic to handle when the path is instead /data_direct. This logic error could cause redirections (setup in the Remap Manager) from the /__data path to fail with a 404.

Both /data & /data_direct are now checked during the redirection logic. Remaps from /__data paths setup in the Remap Manager will now work as intended.

Content Management

2026-03-23

6.84

2 Minor improvements

Allow the page to save when the applied template updates the content in a template-unlocked zone

Details

If the applied template has been updated (for example, by adding or reordering content), these changes are automatically applied to the page the next time it is loaded in Page Builder. However, they need to be saved to take effect in the frontend.

Before this change, a content editor would need to make a separate manual change to the page content before the Save action is enabled, meaning they could not easily propagate these automatically applied template changes to the frontend.

If the applied template is updated, a content editor can now easily apply these changes to their page by loading it and clicking Save, without having to make any other edits.

Page Builder

2026-03-23

Fix version: 6.84.0

2 Minor improvements

Display spinner in template selector until the applied template finishes loading

Details

In the template selector, a brief error was displayed, followed by a different error once the applied template finished loading.

For example, a templated page with a broken, purged template would display the purged message before the broken message.

A spinner appears in the template selector, and no template alert message is shown until the applied template finishes loading.

Page Builder

2026-03-23

6.84

3 Bug fixes

Adding an empty layout doesn’t restrict your ability to change/remove a template

Details

Adding a layout to a page was not detected as a change. Therefore, the template selector was not deactivate correctly.

You were able to add, remove, or change a template in this state, which would confuse when your newly added layout was lost.

Newly added layouts are now detected as a genuine page change. When newly added layouts are added to a page, a template cannot be added, changed, or removed until the page is saved.

Page Builder

2026-03-23

6.84

2 Minor improvements

Version tag on component upload from CLI

Details

Those implementing components want better traceability from an uploaded component version in the Squiz DXP Console back to the code that created it, including who created it and when.

When uploading a component version with the dxp-next command-line, developers can add the --version-tag option and specify a custom string to aid traceability back to the source of the change. This string can be any text, but a recommended use is a commit ID or a commit URL. The tag you specify is shown on the component page in the Squiz DXP Console.

DXP CLI

2026-03-01

5.33.0

3 Bug fixes

Fix "connection refused" error on Windows machines for DXP CLI and Simulator

Details

The DXP CLI and Simulator defaulted to 0.0.0.0, which was incompatible with Windows environments and contradicts the official documentation. This resulted in "connection refused" errors for Windows users and general confusion regarding the correct URL to use for local development.

Users had to manually substitute 0.0.0.0 with localhost in their browser’s address bar to successfully access the Simulator and follow the tutorial steps.

The change from 0.0.0.0 to localhost ensures a seamless, cross-platform experience that aligns with public tutorials and technical documentation.

Data Services

2026-03-30

4.1.13

3 Bug fixes

Data Services 4.1.13 security updates

Details

Security improvements address dependency vulnerabilities.

Data Services

2026-03-30

4.1.13

2 Minor improvements

Updated JWT and Bearer Token documentation with Node.js examples and clarified terminology.

Details

Developer guidance for generating JWTs as Bearer Tokens was improved, facilitating easier integration and reducing confusion regarding terminology.

Read Bearer Token docs for more information.

Product Enablement

2026-03-24

C4E/2026-13

3 Bug fixes

Front-end Error Boundary (React)

Details

Added a React Error Boundary to catch uncaught rendering errors breaking the UI without a controlled fallback in the front-end.

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Updated workspace-invite-new-user Email Text

Details

Updated the email body for the workspace-invite-new-user template to clearer, user-friendly copy to improve clarity and tone for workspace invitations.

Squiz Integrations

2026-03-05

v26.10

3 Bug fixes

Flow Designer Settings tab times shown in the wrong time zone

Details

Fixed displayed times appearing in the wrong time zone on the Flow Designer Settings tab.

Squiz Integrations

2026-03-05

v26.10

3 Bug fixes

Recipe link after SSO failure failed to load recipe page

Details

Authenticating with SSO after opening a recipe link while logged out could leave the recipe page unloaded.

Fixed failure to load the recipe page after authenticating opening a recipe link while logged out and signing in with Google.

Squiz Integrations

2026-03-05

v26.10

3 Bug fixes

Missing messageId on queued messages could stall error handling for a step

Details

Fixed platform service sometimes failing to create a messageId for a queued message, which caused the flow error-handler to fail and the step to stick.

This fix applies only to new occurrences in flows without queues and messages missing a messageId. Existing error records must be cleared manually.

Squiz Integrations

2026-03-05

v26.10

3 Bug fixes

Flow versions page failed when the version was tied to a deleted user

Details

Deleted user references could cause the Flow Versions page to fail to load.

Fixed the Flow Versions page failing to load or displaying incorrectly when a version was associated with a deleted user.

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Google Calendar component 1.0.0

Details

Initial component release.

Added
  • Make Raw Request Action

  • Upsert Object Action

  • Lookup Objects (plural) Action

  • Lookup Object By ID Action

  • Delete Object By ID Action

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

ServiceNow component 1.0.0

Details

Initial component release.

Added
  • Make Raw Request Action

  • Upsert Object Action

  • Lookup Objects (plural) Action

  • Lookup Object By ID Action

  • Delete Object By ID Action

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Sharepoint component 1.0.0

Details

Initial component release.

Added
  • Make Raw Request Action

  • Upsert Object Action

  • Lookup Objects (plural) Action

  • Lookup Object By ID Action

  • Delete Object By ID Action

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Code component 1.2.15

Details

Added strong-soap v5.0.7 library support.

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Code component with Credentials 1.0.2

Details

Added strong-soap v5.0.7 library support.

Updated
  • Sailor version to 2.7.8

  • Axios version to 1.13.5

  • Node.js version to 24

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

NetSuite component 3.2.2

Details
Fixed
  • internal validation for Size of Polling Page in Polling Objects Trigger (values 1-4 rejected; 0 uses default 1000; 5+ permitted)

  • empty Size of Polling Page handled gracefully in Polling Objects Trigger

  • NullPointerException risks via null checks on NetSuite API responses, status objects, and search results

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Git-Protocol component 1.3.0

Details

Beautify JSON files option added to Create Commit action and improved test suite for Create Commit action and edge cases.

Fixed
  • Internal dependencies for test failures

  • Race on local filesystem using unique temp dirs per action

  • Documentation for concurrency and remote push limitations

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

AWS S3 component 1.6.0

Details

Removed unused node dependency plus these changes and improved README information.

Changed
  • pre-signed URLs in Read file Action and Get New and Updated S3 Objects Trigger

  • support for S3-compatible providers

  • migrated to AWS SDK v3 (modular @aws-sdk/* packages)

  • README improvements

Updated
  • Sailor version to 2.7.7

  • dev dependencies

  • Node engine version to 24.x

  • component-commons-library to 4.0.0

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

AMQP component 1.4.4

Details

Removed node and amqplib dependencies and improved README information.

Updated
  • Node engine version to 24.x

  • amqp-connection-manager dependencies to 5.0.0

  • elasticio-sailor-nodejs dependencies to 2.7.7

  • CircleCI configuration

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Shopify Admin v2 component 2.5.3

Details

Improved End Time boundary logic in Get New and Updated Objects Polling Trigger.

Fixed GraphQL InlineFragment handling in Additional fields configuration field.

Updated
  • Sailor version to 2.7.8

  • Axios version to 1.13.5

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Salesforce component 2.9.1

Details

Removed unused node dependency plus these changes.

Fixed
  • Subscribe to PubSub Trigger: infinite loop when stuck on Subscription recreate in progress; auth errors for sfdc.platform.eventbus.grpc.service.auth.error; token refresh on auth errors; creationInProgress reset in finally

  • Lookup Object (at most 1) Action always includes attachments property in emitted messages (even when empty)

Updated
  • Sailor version to 2.7.7

  • component-commons-library to 4.0.0

  • Node engine version to 24.x

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Salesforce component 2.9.2

Details
Updated
  • jsforce v3.10.14 (addresses form-data, qs, and deprecated request SSRF issues)

  • elasticio-rest-node to v2.0.0

Removed
  • nsprc file

  • better-npm-audit; UPDATED audit script to npm audit --production

Breaking changes (handled internally)
  • scanAll with execute(),

  • bulkQuery await,

  • StreamingExtension from jsforce/api/streaming,

  • FetchError handling for jsforce v3

Squiz Integrations

2026-03-05

v26.10

2 Minor improvements

Sailor Nodejs 2.7.8

Details

Now waits for connection before sending ack/nack.

Squiz Integrations

2026-03-05

v26.10

1 New and revised features

Reference links support now available for content templates

Details

Read the March 2026 new features to learn more.

Page Builder

2026-03-10

6.83

1 New and revised features

Auto-sync Identity Provider documentation now available for Customer Data Platform docs

Details

Read the March 2026 new features to learn more.

Product Enablement

2026-03-04

C4E/2026-10

1 New and revised features

Documented ACL array comparison operators and examples

Details

Documented new array comparison operators (@>, !@>, ~@>, !~@>, <@, !<@, <@~, !<@~) and provided practical usage examples. This improves technical guidance for developers implementing granular security rules on Datastore collections and documents.

Read the comparison operators and blueprint examples for more information.

Product Enablement

2026-03-20

C4E/2026-12

1 New and revised features

New Monthly Message Quotas for Flow Steps

Details

Reason: Introduce a monthly limit on emitted data items (records and errors) from flow steps and expose the usage limits in APIs so teams can avoid unexpected overages.

Result: - v2/quotas/usages and v2/quotas/limits now include per_contract_message_count_limit and per_workspace_message_count_limit. - Quota checks run when starting a flow (Start) and when running a flow manually (Run Now). - If the quota is exceeded, launching the flow is blocked. - Email when usage reaches 80% and 100% with the vendor notification text for contract/workspace message count. - Note: when the quota is exceeded, all flows in the contract may be suspended; they can be resumed by Elastic.io Support after a resource limit increase request.

Squiz Integrations

2026-03-05

v26.10

1 New and revised features

Display Steps Count for running glows in contract

Details

Read the March 2026 new features to learn more.

Squiz Integrations

2026-03-05

v26.10

1 New and revised features

Display Quota Usage for Emitted Message Count

Details

Read the March 2026 new features to learn more.

Squiz Integrations

2026-03-05

v26.10

1 New and revised features

Prevent Abuse of Limited Workspaces with Stricter Start Checks

Details

Read the March 2026 new features to learn more.

Squiz Integrations

2026-03-05

v26.10